body{
    margin: 1px;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
}

.container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);    
    grid-template-rows: repeat(4, 1fr);
    grid-gap: 10px;
    height: 100vh;
}

.item{
    border: 1px solid chocolate;
    background-color: aquamarine;
    padding: 10px;
}

.item:nth-of-type(1){
    background-color: darkgreen;
    /* Union de columnas = se mide por linea verstica */
    /* total de columnas = 4 */
    grid-column-start: 1;
    grid-column-end: 3;
}

/* otra forma, de union de columna */
.item:nth-of-type(8){
    background-color: darkgreen;
    /* desce la colmuna #1 y tomas dos espacios */
    /* grid-column: 1 / span 2; */
    /* desce la colmuna #1 y hasta el final de la fila */
    grid-column: 1 / -1;


}
/* otra forma */
.item:nth-of-type(7){
    background-color: darkgreen;
    /* desce la colmuna #2 hasta la columna #4 */
    grid-column: 2 / 4;
    
}